<style>
a:hover {color:red}

.small {
	font-family: verdana,arial,helvetica,sans-serif;
	font-size: 100%;
}

.cat
{
	font-weight: bold;
	font-size: 70%;
	color: #ffffff;
	font-family: Tahoma, Arial, Sans-Serif;
}

.hoverlink { font-size: 10px;
  color: #000000;
  text-decoration: none;
  font-family: verdana;	
   }

.hoverlink:hover {color:red;text-decoration: underline} 
   
.hoverlink1 { font-size: 16px;
  color: #00000F;
  text-decoration: none;
  font-family: verdana;	
   }
   
.hoverlink1:hover {color:white;text-decoration: underline} 
</style>
